.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-749105a5-40c4-0149-b2b4-3b9242b33446 {
.card-header {
    background-color: white;
}
}.lfr-layout-structure-item-9bd41e1b-6118-adca-3682-4028933f8af0 {
background-color: var(--vs-light-button-color) !important;
}
.lfr-layout-structure-item-133cca52-a946-ea88-6ba4-47a69a96c6b6 {
h5, .h5 {
    font-size: 1rem;
    hyphens: none;
}
.mr-4, .mx-4 {
    margin-right: 0.6rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 0.6rem !important;
}
.mt-3, .my-3 {
    margin-top: 0.6rem !important;
}
.ml-4, .mx-4 {
    margin-left: 0.6rem !important;
}
}.lfr-layout-structure-item-6cde22bc-fba6-499d-aa9a-a6aad35b4b4f {
background-color: var(--color-gray-light) !important;
}
